.indexBgImgCon{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 0;overflow: hidden;}

.indexBgImg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    display: none;
    background-size: cover !important;
    background-position: center !important;
}

.searchBar {
    position: absolute;
    margin-top: 260px;
    width: 870px;
    left: 50%;
    margin-left: -470px;
    height: 70px; /**line-height: 70px;*/
    background-color: rgba(255, 255, 255, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99FFFFFF, endcolorstr=#99FFFFFF);
    border-radius: 8px;
    padding-left: 40px;
    z-index: 0;
}
.searchBar select {
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border: 0;
    /*很关键：将默认的select选择框样式清除*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    /*在选择框的最右侧中间显示小箭头图片*/
    background: url("../../../images/web/style310/searchBarImg1.png") no-repeat scroll right center transparent;
    /*为下拉小箭头留出一点位置，避免被文字覆盖*/
    padding-right: 14px;
    width: 90px;
    font-size: 18px;
    outline: none;
}


/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
.searchBar select::-ms-expand { display: none; }
.searchBarInput{width: 600px;border: 0;background-color: transparent;text-align: center;font-size: 14px;outline: none;}
.searchBarBtn{display: block;float: right;margin-right: 10px;width: 93px;height: 56px;margin-top: 8px;border-radius: 6px;/**background-image: url("../../../images/web/style310/searchBarImg2.png");*/background-repeat:no-repeat;}

/*banner轮播焦点图.*/
.focus{width:50px;margin:0 auto;}
.slideshow li { position: relative; overflow: hidden; }
.slidebar{min-width:50px;height:16px;position: absolute; top: 85%;}
.slidebar li { float: left;width:16px; height:16px;cursor: pointer; background:url(../../../images/web/style300/focus.png) no-repeat;}
.slidebar li.on { background:url(../../../images/web/style300/focus_checked.png) no-repeat;}

@media screen and (max-width: 1366px) {
    .searchBar {width: 620px;margin-left: -310px;height: 52px;/**line-height: 52px;*/padding-left: 30px;}
    .searchBar select {
        width: 75px;
        font-size: 14px;
    }
    .searchBarInput{width: 450px;border: 0;background-color: transparent;text-align: center;font-size: 14px;outline: none;}
    .searchBarBtn{margin-right: 8px;width: 67px;height: 42px;margin-top: 6px; background-size: contain;}

}

.blackStyle{
    /*filter:grayscale(1);*/
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-filter: gray;
    filter: gray;
    -webkit-filter: progid:dximagetransform.microsoft.basicimage(grayscale=1);
    filter: progid:dximagetransform.microsoft.basicimage(grayscale=1);
}







